
/* ****************** 2칸 레이아웃  ****************** */

.layout_311091_ {clear:both; min-width:150px; max-width:1300px; width:80%; margin:0 auto; position:absolute; top:40px; left:0; right:0; background:rgba(44,44,44,0.9);z-index:1500; transition:all 0.4s;}
 [id^=div_user_list] .layout_311091_{position:relative; z-index:auto; top:0;}
.layout_311091_:after{content:''; display:block; width:100%; height:84px; position:absolute; top:0; left:0; right:0; background:url("/img_up/shop_pds/kent2579/farm/pattern15438919691122.png") #fff; transition: all 0.4s;}
  
.layout_311091_ > div {}
.layout_311091_ > div:after {content:''; display:block; clear:both;}
.layout_311091_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; transition:all 0.4s;}
.layout_311091_ > div > .container_1 {width:280px; position:absolute; top:0; left:0;}
.layout_311091_ > div > .container_2 {width:100%; padding-left:300px;}

  /*스크롤시 디자인변경*/
  .fixed{position:fixed; top:0; left:0; width:100%; max-width:100%;}
  .layout_311091_.fixed .layout_311091_inner{width:100%; max-width:1700px; margin:0 auto; position:relative;}
  .layout_311091_.fixed > div > .container_1{width:210px; left:0;  top:15px;} 
  .layout_311091_.fixed > div > .container_2{padding-left:310px;}
  .layout_311091_.fixed:after{height:83px;}


@media (max-width:1600px){
  .layout_311091_{width:90%;}
  .fixed{width:100%;}
}

@media (max-width:1300px){
  .layout_311091_{width:95%;}
  .fixed{width:100%;}
}

@media (max-width:1023px){
    .layout_311091_.fixed > div > .container_1{width:210px; left:0;  top:10px;} 
  .layout_311091_{top:0; width:100%; }
  .layout_311091_:after{height:62px; border-bottom:1px solid #666;}
  .layout_311091_.fixed:after{height:63px; border-bottom:1px solid #666;}
}

  
@media \0screen{
	.layout_311091_ {min-width:1300px;}
}

/* ****************** 로고 + 토글  ****************** */

  ul{list-style:none;}
@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_23802_ {position:relative; padding:0 80px; z-index:999; padding:0; border-bottom:none;}
.logo_23802_ * {box-sizing:border-box;}
.logo_23802_ h1 {display:table; width:100%; margin:0; padding:0; text-align:left;}
.logo_23802_ h1 a {display:block; margin:0 auto; width:261px; height:72px; background:url("/img_up/shop_pds/kent2579/farm/pc11770708631.png") no-repeat center; vertical-align:middle; margin-top:6px; transition:all 0.4s; margin-left:60px;}
.logo_23802_ h1 a.active{width:193px; height:43px; margin-top:5px; background:url("/img_up/shop_pds/kent2579/farm/pc21770708631.png") no-repeat center ;}

@media (min-width:1024px){
	.logo_23802_ {padding:0; border-bottom:none;}
}

@media (max-width:1023px){
  .logo_23802_ h1 a{width:180px; height:52px; margin:3px 0 0 2px; background:url("/img_up/shop_pds/kent2579/farm/m11770708631.png") no-repeat center left; }
  .logo_23802_ h1 a.active{width:180px; margin-top:0; background:url("/img_up/shop_pds/kent2579/farm/m21770708631.png") no-repeat center left;}
 }
  


/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */

.pm2-_311121_wrap{position:relative; padding-right:84px;}
#pm2-_311121_ {position:relative; z-index:100; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding-right:84px;}
#pm2-_311121_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_311121_ ul {margin:0; padding:0; list-style:none;}
#pm2-_311121_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_311121_ a > img {max-width:100%; vertical-align:top;}

#pm2-_311121_ .dep1 {position:relative; height:70px;}
#pm2-_311121_ .dep1 {display:table; width:100%; table-layout:fixed;}
#pm2-_311121_ .dep1 > li {display:table-cell; position:relative; width:16.666%;}
#pm2-_311121_ .dep1 > li > a {padding:12px 13px; font-size:19px; font-weight:500; line-height:60px; text-align:center; white-space:nowrap; overflow:visible; color:#444; transition:all 0.3s;}
#pm2-_311121_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_311121_ .dep1 > li.on > a,
#pm2-_311121_ .dep1 > li:hover > a {background:none; color:#3340bd;}
#pm2-_311121_ .dep1 > li > div {display:none; position:relative; background:none;}


  
/*메뉴 슬라이드 시 좌측 배경 이미지*/
#pm2-_311121_ .dep1 > li:first-child .dep2_img{background:url("") no-repeat center; background-size:cover; width:125%; height:195px; position:absolute; top:-15px; left:-125%;}
#pm2-_311121_ .dep1 > li:nth-child(2) .dep2_img,
#pm2-_311121_ .dep1 > li:nth-child(3) .dep2_img,
#pm2-_311121_ .dep1 > li:nth-child(4) .dep2_img,
#pm2-_311121_ .dep1 > li:nth-child(5) .dep2_img{display:none;}
  
#pm2-_311121_ .dep2 {padding:20px 0;}
#pm2-_311121_ .dep2 > li > a {padding:7px 5px; font-size:17px; color:#aaa; text-align:center; transition:all 0.3s; font-weight:normal; letter-spacing:-1px;}
#pm2-_311121_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_311121_ .dep2 > li.on > a,
#pm2-_311121_ .dep2 > li:hover > a {color:#fffefa;}

/* layer navigation */
#pm2-_311121_.layer {height:90px;}
#pm2-_311121_.layer .dep1 {position:absolute; top:0; right:0; left:0; }

/*우측모든메뉴버튼*/
.nav_btn{position:absolute; top:0; right:0; width:84px; height:84px; padding:32px 28px; background:#3340bd; z-index:2000; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; transition:background 0.5s;}
.nav_btn:hover{background:#74ba59;}
.nav_btn span{display:block; width:30px; height:2px; background:#fff; margin-bottom:8px;}


/*스크롤시 스타일*/
#pm2-_311121_.active .dep1{height:56px;}
#pm2-_311121_.active .dep1 > li > a{padding:8px 20px; line-height:40px;}
.layout_88669_.fixed .nav_btn{height:56px; padding:17px 28px;}

@media (max-width:1200px){
  #pm2-_311121_ .dep1 > li > a{font-size:17px; font-weight:500;}
  #pm2-_311121_ .dep2{padding:15px 0;}
  #pm2-_311121_ .dep2 > li > a{font-size:15px; padding:5px;}
}

@media (max-width:1023px){
  #pm2-_311121_{display:none;}
  .nav_btn{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.nav_btn_m{display:block; width:40px; height:35px; padding:5px 3px; position:absolute; top:14px; right:10px; z-index:2000; transition:all 0.4s; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_88669_.fixed .nav_btn_m{top:4px; right:5px;}
.nav_btn_m span{display:block; width:100%; height:3px; background:#767676; margin-bottom:7px;}
.nav_btn_m span:last-child{margin-bottom:0;}

@media (min-width:1024px){
  .nav_btn_m{display:none;}
}

/* ****************** 네비게이션 - 세로형 C (토글)   ****************** */

  .nav_bg{background:rgba(0,0,0,0.7); width:100%; height:100%; position:fixed; top:0; left:0; z-index:3000; opacity:0; visibility:'hidden'; transition:all 0.6s;}
  
  #nav_mobile{width:350px; max-width:100%; height:100%; padding:0 10px; background:#fff; position:fixed; top:0; right:-100%; transition:right 0.6s; z-index:9999; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .nav_wrap > p{text-align:right;}
  .close_btn{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/kent2579/design/img/close_btn_icon.png") no-repeat center;}
  .nav_top_menu{position:absolute; width:100%; top:0; right:0; height:43px; background:#3340bd; }
  .nav_top_menu ul{list-style:none; padding:0; margin:0;}
  .nav_top_menu ul:after{content:''; display:block; clear:both;}
  .nav_top_menu li{display:block; float:left; width:33.333%; position:relative;}
  .nav_top_menu li:last-child{width:25px; position:absolute; top:9px; right:10px;}
  .nav_top_menu li:after{content:''; display:block; width:1px; height:60%; background:rgba(255,255,255,0.3); position:absolute; top:20%; right:0;}
  .nav_top_menu li:last-child:after{display:none;}
  .nav_top_menu li a{display:block; width:100%; text-align:center; font-size:14px; color:#fff; line-height:45px;}
  .nav_top_menu li a:hover{text-decoration:underline;}
  
  .pm2-_310621_ {width:100%; height:100%; padding-top:43px; background:#fff; transition:all 0.4s;}
  .pm2-_310621_ * {box-sizing:border-box}
  .pm2-_310621_ ul {margin:0;padding:0;list-style:none}
  .pm2-_310621_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
  .pm2-_310621_ a > img {vertical-align:top}

	.pm2-_310621_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:20px;width:8px;height:14px;margin-top:-7px;background:url("/img_up/shop_pds/kent2579/design/img/nav_arrow.png") no-repeat center; transition:all 0.3s;}
	.pm2-_310621_ [data-role=toggle].active > a:before {transform:rotate(90deg);}

    .pm2-_310621_ .dep1 {position:relative}
    .pm2-_310621_ .dep1 > li {border-top:1px dotted #ddd;}
    .pm2-_310621_ .dep1 > li:last-child{border-bottom:1px dotted #ddd;}
    .pm2-_310621_ .dep1 > li.on,
    .pm2-_310621_ .dep1 > li.active {border-top:1px dotted #3340bd;}
    .pm2-_310621_ .dep1 > li:first-child{border-top:0;} 
    .pm2-_310621_ .dep1 > li > a {position:relative;padding:12px 13px;font-size:16px;color:#333}
    .pm2-_310621_ .dep1 > li > a.bt_img {padding:0}
    .pm2-_310621_ .dep1 > li.on > a,
    .pm2-_310621_ .dep1 > li.active > a,
    .pm2-_310621_ .dep1 > li:hover > a {color:#3340bd;}
    .pm2-_310621_ .dep1 > li > div {display:none}

    .pm2-_310621_ .dep2 {background:#f7f7f7; border-top:1px dotted #aec155;}
    .pm2-_310621_ .dep2 > li{border-top:1px dotted #c8c8c8; position:relative;}
    .pm2-_310621_ .dep2 > li:first-child{border-top:0; }
    .pm2-_310621_ .dep2 > li > a {padding:12px 20px;font-size:15px;color:#333; }
    .pm2-_310621_ .dep2 > li > a:after{content:'+'; font-size:15px; color:#333; position:absolute; top:50%; right:20px; margin-top:-11px; transition:all 0.3s;}
    .pm2-_310621_ .dep2 > li:hover > a:after{color:#3340bd; transform:rotate(90deg);}
    .pm2-_310621_ .dep2 > li > a.bt_img {padding:0}
    .pm2-_310621_ .dep2 > li.on > a,
    .pm2-_310621_ .dep2 > li:hover > a {background:#f1f1f1;}
  
  @media (min-width:1023px){
    .nav_bg{display:none}
    #nav_mobile{display:none;}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_310631_ {
    position:relative; width:100%;height:400px;background:#dedede;background-position:center center;background-repeat:no-repeat; text-align:center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
.empty_310631_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.3); position:absolute; top:0; left:0;}
.empty_310631_ > div{max-width:1300px; margin:0 auto;padding-top:185px;z-index:500; position:relative;}
  
.empty_310631_ img{display:block; margin:0 auto;}
.empty_310631_ p{margin:0; padding:0; color:#fff; font-size:32px; letter-spacing:-0.5px; text-shadow:0 0 3px rgba(0,0,0,0.6); margin-top:10px;}
.empty_310631_ p.top_text{display:inline-block; font-size:18px; font-weight:normal; letter-spacing:3px; font-weight:100; color:#e2c49e; border-bottom:1px solid rgba(255,255,255,0.5); padding-bottom:10px;}
.empty_310631_ p.bottom_text{display:inline-block; font-size:16px; color:rgba(255,255,255,0.9); line-height:1.5em; border-top:1px solid rgba(255,255,255,0.5); padding-top:20px; margin-top:20px; font-weight:100;}


@media (max-width:1023px){
  .empty_310631_{height:300px;}
  .empty_310631_ > div{padding-top:120px;}
  .empty_310631_ img{width:30px;}
  .empty_310631_ p{font-size:30px;}
  .empty_310631_ p.top_text{font-size:16px;}
}

@media (max-width:767px){
  .empty_310631_{height:200px;}
  .empty_310631_ > div{padding-top:105px;}
  .empty_310631_ p{font-size:25px; margin-top:5px;}
  .empty_310631_ p.top_text{padding-bottom:5px; margin-top:5px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_310641_ {clear:both; min-width:150px; max-width:1300px; width:100%; margin:0 auto; background:#fff; margin-top:-80px; position:relative; z-index:100;}
[id^=div_user_list] .layout_310641_ {margin-top:0; z-index:auto;}
.layout_310641_ > div:after {content:''; display:block; clear:both;}
.layout_310641_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_310641_{width:95%;}
}

@media (max-width:1023px){
  .layout_310641_{margin-top:-60px;}
}

@media (max-width:767px){
  .layout_310641_ {display:none;}
}

@media \0screen{
	.layout_310641_ {min-width:1300px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_310651_{background:#f7f7f7;}
.snb_310651_ ul {margin:0; padding:0; list-style:none; font-size:0; text-align:center;}
.snb_310651_ li{display:inline-block;}
.snb_310651_ a {
	display:block; text-decoration:none; position:relative;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
  .snb_310651_ a:after{content:''; display:block; width:1px; height:16px; background:#ddd; position:absolute; top:50%; left:0; margin-top:-8px;}
  .snb_310651_ li:first-child a:after{display:none;}

.snb_310651_ .dep1 > li > div {display:none;}
.snb_310651_ .dep1 > li > a {
	position:relative; padding:28px 20px; letter-spacing:-1px;
	font-size:17px; color:#666; font-weight:normal;
}
.snb_310651_ .dep1 > li.on > a,
.snb_310651_ .dep1 > li.active > a,
.snb_310651_ .dep1 > li:hover > a {color:#3340bd;}

.snb_310651_ .dep2 {padding:8px 0; background:#ececec;}
.snb_310651_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_310651_ .dep2 > li.on > a,
.snb_310651_ .dep2 > li:hover > a {color:#000000;}

@media (max-width:1023px){
  .snb_310651_ .dep1 > li > a{font-size:16px; padding:20px 15px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_310661_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_310661_ > div:after {content:''; display:block; clear:both;}
.layout_310661_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1300px){
  .layout_310661_ {width:95%;}
}

@media \0screen{
	.layout_310661_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_310671_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_310671_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_310671_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_310671_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_310671_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_310671_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_310671_:before {content:'공백: 80px';}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_310691_ {position:relative; padding:5px 10px;}
.sub_title_310691_ h1 {height:38px; line-height:38px; margin:0; padding:0; font-size:38px; font-weight:normal; color:#333; letter-spacing:-2px; font-weight:normal;}
.sub_title_310691_ h1:after{content:''; display:block; width:1px; height:60px; background:#ddd; margin:30px auto 0; position:relative; z-index:1000;}

@media (min-width:1024px){
	.sub_title_310691_ {position:relative; padding:10px;}
}

@media (max-width:1023px){
  .sub_title_310691_ h1{font-size:28px;}
  .sub_title_310691_ h1:after{margin-top:10px; height:50px;}
}

@media (max-width:767px){
  .sub_title_310691_ h1{font-size:22px;}
}

@media \0screen{
	.sub_title_310691_ {position:relative; padding:10px;}
	.sub_title_310691_ h1 {font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_310681_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_310681_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_310681_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_310681_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_310681_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_310681_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_310681_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_294931_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_294931_ > div:after {content:''; display:block; clear:both;}
.layout_294931_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_294931_ {width:94%;}
}

@media \0screen{
	.layout_294931_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_310701_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_310701_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_310701_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_310701_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_310701_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_310701_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_310701_:before {content:'공백: 200px';}
}

/* ****************** 실선  ****************** */

.solid_line_310761_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_310761_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 퀵메뉴  ****************** */

.empty_311291_ , .empty_311291_  *{padding:0; margin:0; list-style:none; box-sizing:border-box;}
  
.quick_bg{width:100%; height:100%; background:rgba(0,0,0,.4); position:fixed; top:0; left:0; opacity:0; visibility:hidden; transition:all .4s;}
.empty_311291_ {position:fixed; bottom:50px; right:20px; z-index:100;}

.empty_311291_ .quick_btn{display:block; width:55px; height:55px; background:#f93e68; background:linear-gradient(125deg, #8ed236 0%,#79bc21 100%); box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); border-radius:50%; text-align:center; line-height:70px; position:relative; z-index:300; cursor:pointer;}
.empty_311291_ .quick_btn span{display:block; width:55px; height:55px; background:url("/img_up/shop_pds/kent2579/design/img/call_btn_fixed.png") no-repeat left center; background-size:cover; transition:all .4s;}
.empty_311291_ .quick_btn:hover span{background-position:right center;}


@media (min-width:1301px){
  .empty_311291_ {display:none;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_311301_ {clear:both; min-width:320px; background:#f9f9f9}
.layout_311301_ > div { max-width:1400px; margin:0 auto;    padding: 80px 0;}
.layout_311301_ > div:after {content:''; display:block; clear:both;}
.layout_311301_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_311301_ > div > .container_1 {width:75%;}
.layout_311301_ > div > .container_2 {width:25%;text-align:right;}

@media (max-width:1023px){
	.layout_311301_ > div > .container_1 { width:100%; }
	.layout_311301_ > div > .container_2 { width:100%; text-align:center;}
}
@media \0screen{
	.layout_311301_ {min-width:1400px;}
}
   @media (min-width:1024px){
   .layout_311301_ > div > .container_1 {display:flex;}
       .layout_311301_ > div > .container_1,.img_311281_ {margin-right:0px;}
      .layout_311301_ > div {padding: 80px 0 140px;}
  }
  @media (max-width:1023px){
    .layout_311301_ > div{padding:30px 20px 80px}
    .img_413351_{max-width:200px !important}
    .footer_info_379111_ span{font-size:13px !important}
  
    .layout_311301_ > div > .container_2,.empty_311271_{text-align: center !important;}
    .layout_311301_ > div > .container_2,.empty_187631_{text-align: center !important;}
  }

/* ****************** 이미지  ****************** */

.img_311351_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;max-width: 350px;}
.img_311351_ * {box-sizing:border-box;}
.img_311351_ a {display:block; text-decoration:none;}
.img_311351_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 정보  ****************** */

  .footer_info_311311_{word-break:keep-all}
.footer_info_311311_ span {position:relative; display:inline-block; font-size:15px; color:#333; line-height:1.7;}
  .footer_info_311311_ .copyright{font-size:14px;    text-transform: uppercase; color:#333;}
.footer_info_311311_ .copyright a{color:#8e6b53;}
   @media (min-width:1024px){
     .footer_info_311311_ span{padding-right:10px}
    .footer_info_311311_ span + span{padding-left:10px}
  .footer_info_311311_ span + span:before{content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:15px; margin-top:-6px; background-color:#222;}
  }


/* ****************** 하단 메뉴  ****************** */

.fnb_311321_ ul {margin:0; padding:0; list-style:none; font-size:0; padding:0px 0;}
.fnb_311321_ li {position:relative; display:inline-block; font-size:17px;}
.fnb_311321_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 15px;color:#000; font-size:14px; text-decoration:none; letter-spacing:-1px;font-weight:500}
.fnb_311321_ li a:before,.fnb_311321_ li:last-child a:after {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:15px; margin-top:-6px; background-color:rgba(0,0,0,.2);}
.fnb_311321_ li:last-child a:after{right:0;left:auto}
.fnb_311321_ p {margin:0; padding:0 15px;font-size:12px; color:#333;}

@media (max-width: 1200px){
nav.fnb_311321_ {padding: 15px 0 5px;}
nav.fnb_311321_ a{font-size:12px;} 
}

/* ****************** 공백  ****************** */

.empty_line_265075_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_265075_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_265075_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_265075_ {height:10px; line-height:1px;}
	[id^=div_user_list] .empty_line_265075_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_265075_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_265075_:before {content:'공백: 10px';}
}
